Full pricing matrix
curl --request GET \
--url https://api.tryhuntr.com/pricingimport requests
url = "https://api.tryhuntr.com/pricing"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.tryhuntr.com/pricing', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"pricing_plans": {
"pay_as_you_go": {
"label": "Pay as you go",
"monthly_credits": 0
},
"starter": {
"label": "Starter",
"monthly_credits": 120
},
"unlimited_gtm": {
"label": "Unlimited GTM",
"monthly_credits": 50
},
"unlimited_phone": {
"label": "Unlimited Phone",
"monthly_credits": 100
}
},
"endpoints": {
"tech_stack": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.009,
"unlimited_phone": 0.007
},
"unit": "found stack",
"description": "POST /company-tech-stack"
},
"linkedin_company": {
"prices": {
"pay_as_you_go": 0.002,
"starter": 0.002,
"unlimited_gtm": 0,
"unlimited_phone": 0
},
"unit": "found profile",
"description": "POST /company-linkedin"
},
"company_contact": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.009,
"unlimited_phone": 0.007
},
"unit": "found contact set",
"description": "POST /page-company-contact"
},
"job_postings": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.009,
"unlimited_phone": 0.007
},
"unit": "found jobs",
"description": "POST /company-jobs"
},
"page_scrape": {
"prices": {
"pay_as_you_go": 0.005,
"starter": 0.005,
"unlimited_gtm": 0.005,
"unlimited_phone": 0.005
},
"unit": "found content",
"description": "POST /page-scrape"
},
"page_analyze": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.01,
"unlimited_phone": 0.009
},
"unit": "found analysis",
"description": "POST /page-analyze"
},
"find_pages": {
"prices": {
"pay_as_you_go": 0.005,
"starter": 0.005,
"unlimited_gtm": 0.004,
"unlimited_phone": 0.0035
},
"unit": "found page set",
"description": "POST /page-find"
},
"company_search": {
"prices": {
"pay_as_you_go": 0.0003,
"starter": 0.0003,
"unlimited_gtm": 0,
"unlimited_phone": 0
},
"unit": "result",
"description": "POST /company-search"
},
"company_search_count": {
"prices": {
"pay_as_you_go": 0,
"starter": 0,
"unlimited_gtm": 0,
"unlimited_phone": 0
},
"unit": "count request",
"description": "POST /company-search-count"
},
"person_search": {
"prices": {
"pay_as_you_go": 0.0003,
"starter": 0.0002,
"unlimited_gtm": 0,
"unlimited_phone": 0
},
"unit": "result",
"description": "POST /person-search"
},
"person_search_count": {
"prices": {
"pay_as_you_go": 0,
"starter": 0,
"unlimited_gtm": 0,
"unlimited_phone": 0
},
"unit": "count request",
"description": "POST /person-search-count"
},
"person_email": {
"prices": {
"pay_as_you_go": 0.0075,
"starter": 0.005,
"unlimited_gtm": 0,
"unlimited_phone": 0
},
"unit": "found email",
"description": "POST /person-email"
},
"reverse_email": {
"prices": {
"pay_as_you_go": 0.0075,
"starter": 0.005,
"unlimited_gtm": 0,
"unlimited_phone": 0
},
"unit": "found match",
"description": "POST /reverse-email"
},
"person_phone": {
"prices": {
"pay_as_you_go": 0.12,
"starter": 0.12,
"unlimited_gtm": 0.12,
"unlimited_phone": 0
},
"unit": "found phone",
"description": "POST /person-phone"
},
"person_linkedin_url": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.011,
"unlimited_phone": 0.01
},
"unit": "found URL",
"description": "POST /person-linkedin-url"
},
"company_linkedin_url": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.011,
"unlimited_phone": 0.01
},
"unit": "found URL",
"description": "POST /company-linkedin-url"
},
"person_linkedin": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.011,
"unlimited_phone": 0.01
},
"unit": "found profile",
"description": "POST /person-linkedin"
},
"linkedin_post": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.011,
"unlimited_phone": 0.01
},
"unit": "request",
"description": "POST /linkedin-post"
},
"linkedin_post_reactions": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.011,
"unlimited_phone": 0.01
},
"unit": "page",
"description": "POST /linkedin-post-reactions"
},
"linkedin_post_comments": {
"prices": {
"pay_as_you_go": 0.012,
"starter": 0.012,
"unlimited_gtm": 0.011,
"unlimited_phone": 0.01
},
"unit": "page",
"description": "POST /linkedin-post-comments"
},
"linkedin_company_posts": {
"prices": {
"pay_as_you_go": 0.024,
"starter": 0.024,
"unlimited_gtm": 0.021,
"unlimited_phone": 0.019
},
"unit": "page",
"description": "POST /company-linkedin-posts"
},
"x_profile": {
"prices": {
"pay_as_you_go": 0.00027,
"starter": 0.00027,
"unlimited_gtm": 0.00023,
"unlimited_phone": 0.0002
},
"unit": "request",
"description": "POST /x-profile"
},
"x_post": {
"prices": {
"pay_as_you_go": 0.00023,
"starter": 0.00023,
"unlimited_gtm": 0.0002,
"unlimited_phone": 0.00017
},
"unit": "request",
"description": "POST /x-post"
},
"x_post_search": {
"prices": {
"pay_as_you_go": 0.0045,
"starter": 0.0045,
"unlimited_gtm": 0.0038,
"unlimited_phone": 0.0034
},
"unit": "page",
"description": "POST /x-post-search"
},
"x_thread": {
"prices": {
"pay_as_you_go": 0.00023,
"starter": 0.00023,
"unlimited_gtm": 0.0002,
"unlimited_phone": 0.00017
},
"unit": "returned post",
"description": "POST /x-thread"
}
},
"tiers": {
"lite": {
"default_model": "gemini-2.5-flash",
"default_price": 0.018
},
"standard": {
"default_model": "gemini-2.5-flash",
"default_price": 0.027
},
"deep": {
"default_model": "gemini-2.5-flash",
"default_price": 0.046
}
},
"models": {
"gpt-4o-mini": {
"lite": 0.015,
"standard": 0.022,
"deep": 0.039
},
"gemini-2.5-flash": {
"lite": 0.018,
"standard": 0.027,
"deep": 0.046
}
}
}Account
Full pricing matrix
Return current research, model, plan, and endpoint pricing.
GET
/
pricing
Full pricing matrix
Response
200 - application/json
Full pricing matrix.
Per-tier info using the default synthesis model.
Show child attributes
Show child attributes
Price per model per tier. Keys are model IDs (e.g. 'gpt-5', 'claude-opus-4.7'). Use these to pick a model override and know exactly what you'll pay.
Show child attributes
Show child attributes
Standalone endpoint pricing by pricing plan, generated from ENDPOINT_PRICING. For per-result, per-page, or per-post endpoints, multiply the active plan price by returned units.
Show child attributes
Show child attributes
Available pricing plans and included monthly credits.
Show child attributes
Show child attributes